
.box-shadow {
  -moz-box-shadow:  0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow:  0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border: 0;
}
.tabs-container {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.62);
  line-height: 15px;
  float: left;
  padding: 10px 5px;
  border-radius: 25px;
  box-sizing: border-box;
}
.tabs-container .tab-inner{
  display: inline;
}
.tab-inner .tab {
  cursor: pointer;
  display: inline-block;
}
.tab-inner .tab .tab-text {
  font-weight: 500;
  padding: 5px 15px;
  text-align: center;
  display: inline;
}
.textWhite{
  color: #ffffff !important;
}
.tab{
  border-radius: 12px;
}
